/* ========================================
   DOWNLOAD FEATURE - Button component
   ======================================== */

.download-button {
	color: white;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border: 1px solid white;
	border-radius: 5px;
	padding: 1px 5px;
	transition: .2s ease;
	background-color: #4F7EA0;
}

.download-button:hover {
	color: var(--main-bg-color);
	background-color: #799DB7;
}

.download-button--active {
	background-color: #0094FF;
}

.download-button--active:hover {
	background-color: #3DAEFF;
}
